Table of Contents

Class: RollbackImporter | Twisted-0.19.0/pyunit/unittestgui.py
--- | ---
This tricky little class is used to make sure that modules under test will be reloaded the next time they are imported.
Methods |
--- | ---
__init__ rollbackImports
| __init__
    __init__ ( self )
| rollbackImports
    rollbackImports ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:29 2002 by HappyDoc version 2.0